import { User as BringgUser } from '@bringg/types';
export declare class UserHelpers {
    static isOfflineDriver(user: BringgUser): boolean;
    static isOnlineDriver(user: BringgUser): boolean;
    static isOnShiftDriver(user: BringgUser): boolean;
    static isCustomer(user: BringgUser): boolean;
    static isAdmin(user: BringgUser): boolean;
    static isDispatcher(user: BringgUser): boolean;
    static isDriver(user: BringgUser): boolean;
}
